Package com.sun.jna

# Class CallbackResultContext

java.lang.Object
com.sun.jna.ToNativeContext
com.sun.jna.CallbackResultContext

public class CallbackResultContext extends ToNativeContext
Conversion context from a Java `Callback` result to a native value.

- ## Constructor Summary

  Constructors
  Constructor
  Description
  `CallbackResultContext(Method callbackMethod)`

- ## Method Summary

  Modifier and Type
  Method
  Description
  `Method`
  `getMethod()`

  ### Methods inherited from class java.lang.Object

  `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- ## Constructor Details

  - ### CallbackResultContext

    CallbackResultContext(Method callbackMethod)

- ## Method Details

  - ### getMethod

    public Method getMethod()